<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}SuperCookie{% endblock %}</title>
    {% block head %}{% endblock %}
</head>
<body>
{% block body %}{% endblock %}
</body>
</html>
